/* UPDATED 12-14-2015 */
/* -----------------------------------
Basic rules
----------------------------------- */

body
{
	margin: 0;
	padding: 0;
	color: #000;
	background: #ffffff;
	font: 100%/1 helvetica, arial, sans-serif;
}

h1, h2, h3 { margin: 0 0 .2em; }
h1 { font-size: 30px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }

p
{
	margin: 0 0 1em;
	line-height: 1.4;
}

img
{
	border: 0;
	vertical-align: middle;
}

table {
	max-width:1024px;
	border-collapse: collapse;
}


.iframe { margin: 2.4em auto; 
	padding: 1.2em 0;
	text-align:center;
}

.imgresponsive {
	width: 100%;
    height: auto;
	max-width: 600px;
}

.imgbiography {

	float: right;
	width: 100%;
    height: auto;
	max-width: 300px;
	margin-left: 20px	
}

.imgbiography img {
	/* width: 100%; */
    height: auto;
	clear: right;
	
}

.img2 {
    
	overflow: auto;
	float: right;
	clear: right;
	width: 100%;
	height: auto;
	max-width: 300px;
	margin-left: 20px
}

ul.removebullet {
	list-style-type: none;
}


/* https://css-tricks.com/snippets/css/clear-fix/ 12/14/2015 */
.clearfix {
  overflow: auto;
  zoom: 1;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* -----------------------------------
narrow | small screens
----------------------------------- */

.row-padding { padding: 20px;}
	
.main, .aside, feature-col, cols-3
{
	float: none;
	display: block;
	width: 100%;
	margin: 0 0 1em;
}

.feature-col img {width: 100%;  }

	.feature, .announcement, .article, .biography
	{
		background: #EFEFEF;
		padding: 30px 5.08475%;
		width: auto;
		max-width: 70%;
		
	}
	
	.feature-col
	{
		float: left;
		width: 47.16981%;
		margin: 0 5.66038% 0 0;
	}

	
#nav a
{
	float:none;
	display: block;
	width: 100%;
	padding: .8em 0;
	border-bottom: 1px solid #fff;
	color: #fff;
	background-color: #A00000;
	text-align: left;
	text-indent: 20px;
	text-decoration: none;
}
	
.footer
{
	border-top: 5px solid #A00000;
	color: #fff;
	background: #A00000;
}

.footer a 
{	
	text-decoration:none;
	color: #ffffff;
}

#nav ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li { display: inline; }

/* -----------------------------------
Layout
----------------------------------- */

@media only screen and (max-device-width: 30em) {
/* define mobile specific styles come here */
	.spoutable {
		display: none;
	}
	
	.zergnet {
		display: none;	
	}

}

@media (min-width: 38em) 
{
	.container2
	{
		max-width: 960px;
		margin: 0 auto;
	}
	
	.row
	{
		clear: left;
		overflow: hidden;
		zoom: 1;
	}
	
	.row-padding { padding: 30px 3.125%; }
	
	.main
	{
		float: left;
		width: 65.5556%;
	}
	
	.aside
	{
		float: right;
		width: 31.1111%;
	}
	
	/* -----------------------------------
	feature and articles
	----------------------------------- */
	
	.feature, .announcement, .article, .biography
	{
		background: #EFEFEF;
		padding: 30px 5.08475%;
	}
	
	.feature-col
	{
		float: left;
		width: 47.16981%;
		margin: 0 5.66038% 0 0;
	}
	
	
	.feature-col-last { margin-right: 0; }
	.feature-col-last img { width: 100%; max-width:200px; }
	
	/* -----------------------------------
	Cols3
	----------------------------------- */
	
	.cols3
	{
		float: left;
		width: 31.1111%;
		margin: 0 3.3333% 0 0;
	}
	
	.cols3-last { margin-right: 0; }
	
	/* -----------------------------------
	nav
	----------------------------------- */

	#nav a
	{
		float: left;
		width: 16.66667%;
		padding: .8em 0;
		color: #fff;
		text-decoration: none;
		text-align: center;
		background: #A00000 url(nav.png) no-repeat 100% 0;
	}


}
